{"Zentrale":{"Title":"JSon Title","Adresse":{"Strasse":"Langer Weg 5","Hausnr":"15a","Ort":"Wernigerode","Plz":"38855"}},"Liste":[
{"Nr":1,"Bez":"Fiat 500","Kfz":"CLZ CE 1997","Farbe":"Blau"},
{"Nr":2,"Bez":"Opel Vectra","Kfz":"WR MW 3000","Farbe":"Rot"},
{"Nr":3,"Bez":"Citroen DS","Kfz":"MD ER 12","Farbe":"Wei\u00DF"}
]}